Results 1 to 3 of 3

Thread: "apt-get update" failure

  1. #1

    "apt-get update" failure

    Using Kali Linux 2.0
    I get this error msg when entering the listed command.
    Does it mean it is asking to install the rolling version??


    ]E: GPG error: http://P kali-rolling Release: The following signatures were invalid: NODATA 1 NODATA 2[/B]


    root@Tau:~# apt-get update
    Get:1 http://P kali-rolling Release.gpg
    Get:2 http://P kali-rolling Release
    Ign http://P kali-rolling Release
    E: GPG error: http://P kali-rolling Release: The following signatures were invalid: NODATA 1 NODATA 2
    root@Tau:~# ^

  2. #2
    Join Date
    2013-Sep
    Posts
    264
    Kali Sana's repositories are retired...
    http://docs.kali.org/general-use/kal...t-repositories
    Time to go for kali rolling

  3. #3
    Join Date
    2016-Jan
    Posts
    99
    i installed Sana like.. 6 months ago and made the second update a week ago and it worked

Similar Threads

  1. Need advice on "Live" versus "Installed" custom builds
    By malakaldayook in forum Building Archive
    Replies: 3
    Last Post: 2017-10-03, 08:54
  2. Replies: 1
    Last Post: 2015-10-20, 13:28

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •